how to disable plugin update?

If I don't want update some plugin, how should I do?